langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.w3css_display_hover_bg
    - paragraphs.paragraphs_type.w3css_image
  module:
    - options
id: paragraph.w3css_image.w3css_display_hover_bg
field_name: w3css_display_hover_bg
entity_type: paragraph
bundle: w3css_image
label: 'Background Color Hover'
description: 'The w3-hover-color classes define the background hover color for the main paragraph container.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
